ja:
  SilverStripe\CMS\Controllers\CMSMain:
    ACCESS: '''{title}'' セクションにアクセス'
    ACCESS_HELP: 'ページツリーとコンテンツを含むセクションの閲覧を許可します。　表示および編集の権限は、ページの特定のドロップダウンだけでなく、独立した"コンテンツの権限"を介して処理することができます。'
    ARCHIVE: アーカイブ
    ARCHIVEDPAGE: '''{title}''ページがアーカイブされました'
    AddPageRestriction: 注：一部の種類のページは、この選択には含まれていません
    Cancel: キャンセル
    ChoosePageParentMode: このページを作成する場所を選択
    ChoosePageType: ページの種類を選択
    Create: 作成
    DUPLICATED: '''{title}'' の複製が完了しました'
    DUPLICATEDWITHCHILDREN: '''{title}'' と子の複製が完了しました'
    NEWPAGE: '新しい {pagetype}'
    PAGENOTEXISTS: このページは存在しません
    PAGETYPEANYOPT: 何でも
    PUBALLCONFIRM: コンテンツのステージをコピーして配信するために、サイト内のすべてのページを公開してください
    PUBALLFUN: '"すべてを公開" 機能'
    PUBPAGES: '完了: {count}ページを公開しました'
    PageAdded: ページの作成に成功
    REMOVEDPAGE: '''{title}''を公開されているサイトから削除しました'
    REMOVEDPAGEFROMDRAFT: '{title}を下書きサイトから削除しました'
    RESTORED: '{title}を復旧しました'
    ROLLEDBACKPUBv2: 公開されたバージョンにロールバックされました。
    ROLLEDBACKVERSIONv2: '#{version}. のバージョンにロールバック'
  SilverStripe\CMS\Controllers\CMSPageAddController:
    ParentMode_child: 他のページの下に作成
    ParentMode_top: 最上位層
  SilverStripe\CMS\Controllers\CMSPageHistoryController:
    COMPAREMODE: 比較モード（２つを選択）
    REVERTTOTHISVERSION: このバージョンに戻す
    SHOWUNPUBLISHED: 公開されていないバージョンを表示
    VIEW: 表示
    VIEWINGLATEST: 現在最新のバージョンを表示。
    VIEWINGVERSION: '現在表示しているバージョンは{version}です。'
  SilverStripe\CMS\Controllers\CMSPagesController:
    MENUTITLE: ページ
  SilverStripe\CMS\Controllers\CMSSiteTreeFilter_Search:
    Title: 全ページ
  SilverStripe\CMS\Controllers\ContentController:
    ARCHIVEDSITE: プレビュー版
    ARCHIVEDSITEFROM: からアーカイブされたサイト
    CMS: CMS
    DRAFT: 下書き
    DRAFTSITE: 下書きサイト
    INSTALL_SUCCESS: インストールに成功！
    LOGGEDINAS: ログイン中：
    LOGIN: ログイン
    LOGOUT: ログアウト
    NOTEWONTBESHOWN: 注：このメッセージは、あなたの訪問者に表示されません
    NOTLOGGEDIN: ログインされていません
    PUBLISHED: 公開された
    PUBLISHEDSITE: 公開サイト
    VIEWPAGEIN: 以下からページを表示する：
  SilverStripe\CMS\Controllers\SilverStripeNavigator:
    ARCHIVED: アーカイブされた
  SilverStripe\CMS\Forms\SiteTreeURLSegmentField:
    EMPTY: URLのセグメントを入力または中止をクリックする
    HelpChars: 特殊文字は自動的に変換されたか取り除かれました
  SilverStripe\CMS\Model\RedirectorPage:
    HEADER: このページをユーザーを変更して他のページにしますか？
    OTHERURL: 他のウェブサイトのURL
    REDIRECTTO: 変更は
    REDIRECTTOEXTERNAL: 他のウェブサイト
    REDIRECTTOPAGE: 貴方のウェブサイトを表示します
    YOURPAGE: 貴方のウェブサイトを表示します
  SilverStripe\CMS\Model\SiteTree:
    ACCESSANYONE: 誰でも
    ACCESSHEADER: このページを閲覧できる人
    ACCESSLOGGEDIN: ログインしたユーザ
    ACCESSONLYTHESE: 'この人達だけ (リストから選択してください)'
    ADDEDTODRAFTHELP: ページはまだ公開されていません
    ADDEDTODRAFTSHORT: 下書き
    APPEARSVIRTUALPAGES: 'このコンテンツは{title}として仮想ページにおいても表示されます。'
    ARCHIVEDPAGESHORT: アーカイブされました
    BUTTONCANCELDRAFT: 草稿の編集内容を取り消します
    BUTTONCANCELDRAFTDESC: 草稿と前回公開されたページを削除します
    BUTTONPUBLISHED: 公開された
    BUTTONSAVED: 保存された
    BUTTONUNPUBLISH: 非公開
    BUTTONUNPUBLISHDESC: 公開サイトから取り除きました
    Comments: コメント
    Content: コンテンツ
    DEFAULTABOUTTITLE: 私たちについて
    DEFAULTCONTACTTITLE: 連絡はこちらまで
    DEFAULTHOMETITLE: ホーム
    DEPENDENT_NOTE: 以下のページでは、このページに依存します。　これには仮想ページ、リダイレクタページ、コンテンツのリンクを持つページが含まれています。
    DependtPageColumnLinkType: リンクの種類
    EDITHEADER: このページを編集できる人
    EDITORGROUPS: 編集者グループ
    EDIT_ALL_DESCRIPTION: すべてのページを編集
    EDIT_ALL_HELP: 'アクセスタブの設定にかかわらず、このサイト上のページを編集するには、"''ページ''セクションへのアクセス"許可が必要です。'
    Editors: 編集グループ
    HASBROKENLINKS: このページはリンク切れがあります
    HTMLEDITORTITLE: 内容
    INHERIT: 親ページを受け継ぐ
    LASTUPDATED: 最後に更新された
    LINKCHANGENOTE: このページのリンクを変更すると、すべての子ページのリンクに影響を与えます。
    MENUTITLE: メニュー表示
    METADESC: 説明
    METADESCHELP: 検索エンジンは、検索結果を表示するためにこのコンテンツを使用します（ランキングには影響しません）。
    METAEXTRA: メタタグをカスタム
    MODIFIEDONDRAFTHELP: 公開されていない変更がページにあります
    MODIFIEDONDRAFTSHORT: 修正された
    MetadataToggle: メタデータ
    MoreOptions: その他のオプション
    OBSOLETECLASS: 'このページは、旧式のタイプ{type} です。　保存するとそのタイプがリセットされて、データを失う可能性があります'
    PAGELOCATION: ページの場所
    PAGETITLE: ページ名
    PAGETYPE: ページタイプ
    PARENTID: 親ページ
    PARENTTYPE: ページの場所
    PARENTTYPE_ROOT: 最上位層のページ
    PARENTTYPE_SUBPAGE: 親ページの下にあるサブページ
    PERMISSION_GRANTACCESS_DESCRIPTION: コンテンツへのアクセス権限を編集
    PERMISSION_GRANTACCESS_HELP: '"ページ"セクションでページ固有のアクセス制限の設定を許可します。'
    PageTypNotAllowedOnRoot: 'ページタイプ"{type}"は最上位層のページになることができません'
    PageTypeNotAllowed: 'ページタイプ"{type}"はこの親ページの子になることができません'
    REMOVE_INSTALL_WARNING: '警告: セキュリティ上の理由から、SilverStripeのインストール先にあるinstall.phpを削除してください。'
    REORGANISE_DESCRIPTION: サイト構造を変更
    REORGANISE_HELP: サイトツリー内のページをドラッグ・アンド・ドロップで再編集
    SHOWINMENUS: メニューに表示しますか？
    SHOWINSEARCH: 検索に表示しますか？
    TABBEHAVIOUR: 動作
    TABCONTENT: コンテンツ
    TABDEPENDENT: 依存ページ
    TOPLEVEL: 'サイトの内容 (最上位層)'
    URLSegment: URLセグメント
    VIEWERGROUPS: ビューアのグループ
    VIEW_ALL_DESCRIPTION: すべてのページを閲覧
    VIEW_ALL_HELP: 'このサイトのページを閲覧するには、アクセスタブの設定に関わらず、"ページのセクションへのアクセス"許可が必要です。'
    VIEW_DRAFT_CONTENT: ドラフトを見る
    VIEW_DRAFT_CONTENT_HELP: CMSの編集モード以外のページを閲覧させる。　CMSアクセスなしの外部からの共同作業者に最適。
    VIRTUALPAGEDRAFTWARNING: 仮想ページを公開するためにリンクしたページを公開してください
    VIRTUALPAGEWARNING: このページを公開するために、リンク先のページを選択して最初に保存してください
    VIRTUALPAGEWARNINGSETTINGS: 公開するために、主なコンテンツの分野からリンク先のページを選択してください
    Viewers: 閲覧者のグループ
    Visibility: 表示・非表示
    has_one_Parent: 親ページ
    many_many_BackLinkTracking: リンク元を追跡
    many_many_ImageTracking: 画像へのリンクを追跡
    many_many_LinkTracking: リンクを追跡
  SilverStripe\CMS\Model\VirtualPage:
    CHOOSE: リンクされたページ
    EditLink: 編集
    HEADER: これがバーチャルページです
    HEADERWITHLINK: 'これは "{title}" ({link}) からコンテンツをコピーしている仮想ページです'
    PageTypNotAllowedOnRoot: 'この仮想ページに対して元のページの種類{type}はルートレベルに配置されることが許可されていません。'
  SilverStripe\CMS\Reports\BrokenLinksReport:
    Any: 何でも
    BROKENLINKS: 壊れたリンクのレポート
    CheckSite: サイトをチェックする
    CheckSiteDropdownDraft: 下書きサイト
    CheckSiteDropdownPublished: 公開済みサイト
    ColumnDateLastModified: 最終更新日
    ColumnDateLastPublished: 最終公開日
    ColumnProblemType: 問題の種類
    ColumnURL: URL
    HasBrokenFile: 壊れたファイルがあります
    HasBrokenLink: リンクが壊れています
    HasBrokenLinkAndFile: リンク切れのファイルがあります
    HoverTitleEditPage: ページの編集
    PageName: ページ名
    ReasonDropdown: チェックする問題
    ReasonDropdownBROKENFILE: 壊れたファイル
    ReasonDropdownBROKENLINK: 壊れているリンク
    ReasonDropdownRPBROKENLINK: 存在しないページを指しているリダイレクトページ
    ReasonDropdownVPBROKENLINK: 存在しないページを指している仮想ページ
    RedirectorNonExistent: 存在しないページを指しているリダイレクトページ
    VirtualPageNonExistent: 存在しないページを指している仮想ページ
  SilverStripe\CMS\Search\SearchForm:
    FILTERDATEFROM: 開始日
    FILTERDATETO: 終了日
    GO: 開始
    PAGEFILTERDATEHEADING: 最後に編集された
    SEARCH: 検索
    SearchResults: 検索結果
